[
null,
{"id":1,"battlerName":"Naomi","characterIndex":0,"characterName":"Chara","classId":1,"equips":[1,1,2,3],"faceIndex":0,"faceName":"Naomi","traits":[],"initialLevel":1,"maxLevel":99,"name":"Naomi","nickname":"","note":"","profile":"Hey, it's me! I'm a software engineer,\ncommunity manager, and failed VTuber."},
{"id":2,"battlerName":"Rain","characterIndex":1,"characterName":"Chara","classId":2,"equips":[2,0,0,4],"faceIndex":0,"faceName":"Chara","traits":[],"initialLevel":1,"maxLevel":99,"name":"Rain","nickname":"","note":"","profile":"A kind girl who dreams of being Naomi's\nhousewife, but is actually a puppy."},
{"id":3,"battlerName":"Sadashi","characterIndex":2,"characterName":"Chara","classId":3,"equips":[3,5,0,0],"faceIndex":1,"faceName":"Chara","traits":[],"initialLevel":1,"maxLevel":99,"name":"Sadashi","nickname":"","note":"","profile":"A Saiyan queen from the planet Sadala, and\nNaomi's longest-term partner."},
{"id":4,"battlerName":"Kaitlyn","characterIndex":3,"characterName":"Chara","classId":4,"equips":[4,6,0,0],"faceIndex":2,"faceName":"Chara","traits":[],"initialLevel":1,"maxLevel":99,"name":"Kaitlyn","nickname":"","note":"","profile":"Naomi's queer-platonic friend, who handles\nsystem management and networking."},
{"id":5,"battlerName":"","characterIndex":5,"characterName":"Chara","classId":6,"equips":[0,0,0,0],"faceIndex":3,"faceName":"Chara","traits":[],"initialLevel":1,"maxLevel":99,"name":"Denna","nickname":"","note":"","profile":""},
{"id":6,"battlerName":"","characterIndex":6,"characterName":"Chara","classId":5,"equips":[0,0,0,0,0],"faceIndex":4,"faceName":"Chara","traits":[],"initialLevel":1,"maxLevel":99,"name":"Tim","nickname":"","note":"","profile":""},
{"id":7,"battlerName":"","characterIndex":1,"characterName":"Nature","classId":7,"equips":[0,0,0,0,0],"faceIndex":1,"faceName":"Nature","traits":[],"initialLevel":1,"maxLevel":99,"name":"Aiko","nickname":"","note":"","profile":""},
{"id":8,"battlerName":"","characterIndex":1,"characterName":"Nature","classId":7,"equips":[0,0,0,0,0],"faceIndex":1,"faceName":"Nature","traits":[],"initialLevel":1,"maxLevel":99,"name":"Rin","nickname":"","note":"","profile":""},
{"id":9,"battlerName":"","characterIndex":0,"characterName":"Nature","classId":7,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"Xayah","nickname":"","note":"","profile":""},
{"id":10,"battlerName":"Becca","characterIndex":2,"characterName":"Beccalia","classId":8,"equips":[5,7,0,0,0],"faceIndex":0,"faceName":"becca","traits":[],"initialLevel":1,"maxLevel":99,"name":"Becca","nickname":"","note":"","profile":""},
{"id":11,"battlerName":"Rosalia","characterIndex":3,"characterName":"Beccalia","classId":9,"equips":[6,8,0,0,0],"faceIndex":0,"faceName":"rosalia","traits":[],"initialLevel":1,"maxLevel":99,"name":"Rosalia","nickname":"","note":"","profile":""}
]